.channel-box {
  background: #929292;
  min-height: 232px;
  padding: 25px;
  margin-bottom: 30px;
}
.channel {
  color: white;
  font-weight: bold !important;
  padding-top: 12%;
  font-size: 96px !important;
  line-height: 112px !important;
}
.channel-tab {
  font-size: 48px !important;
  line-height: 56px !important;
  width: 250px;
  color: #ffffff;
  padding-top: 6%;
}
.play-box {
  background: #c4c4c4 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 353px !important;
  font-size: 48px;
  line-height: 56px;
  min-height: 98px !important;
  color: #ffffff;
  margin-top: 15%;
}
.input-box {
  width: 353px;
  height: 57px;
  background: #c4c4c4;
  border: none !important;
  margin-top: 10px;
}
.player-name {
  color: white;
  padding-top: 5%;
  font-size: 24px;
  line-height: 28px;
}
.play-box-mini {
  background: #c4c4c4 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 110px !important;
  font-size: 18px;
  line-height: 21px;
  min-height: 44px !important;
  color: #ffffff;
  margin-top: 5%;
}
@media (max-width: 699px) {
  .play-box {
    width: auto !important;
    margin-top: 5%;
    padding: 10px;
    min-height: 68px !important;
  }
  .input-box {
    width: auto !important;
  }
  .channel {
    color: white;
    font-weight: bold !important;
    padding-top: 12%;
    font-size: 42px !important;
    line-height: 11px !important;
  }
  .channel-box {
    padding: 5px !important;
  }
  .channel-tab {
    font-size: 30px !important;
    line-height: 16px !important;
    width: auto;
  }
  .input-box {
    width: 100% !important;
  }
}
